Debian Bug report logs - #728458
ITP: libmoox-late-perl -- easily translate Moose code to Moo

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: intrigeri <intrigeri@debian.org>

Date: Fri, 1 Nov 2013 14:51:01 UTC

Owned by: intrigeri <intrigeri@debian.org>

Severity: wishlist

Fixed in version libmoox-late-perl/0.014-1

Done: intrigeri <intrigeri@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#728458; Package wnpp. (Fri, 01 Nov 2013 14:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Fri, 01 Nov 2013 14:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmoox-late-perl -- easily translate Moose code to Moo
Date: Fri, 01 Nov 2013 15:48:21 +0100
Package: wnpp
Owner: intrigeri <intrigeri@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libmoox-late-perl
  Version         : 0.014
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : https://metacpan.org/release/MooX-late
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : easily translate Moose code to Moo

Moo is a light-weight object oriented programming framework which
aims to be partly compatible with Moose. However, the surface syntax
of Moo differs somewhat from Moose.

MooX::late provides some assistance by enabling a slightly more
Moosey surface syntax. MooX::late makes it easier:

 - to port code that was initially written for Moose to Moo
 - to write Moo code that can later be converted to use the
   full Moose feature-set if needed.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to intrigeri <intrigeri@debian.org>:
You have taken responsibility. (Mon, 02 Dec 2013 16:03:18 GMT) Full text and rfc822 format available.

Notification sent to intrigeri <intrigeri@debian.org>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 16:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 728458-close@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: 728458-close@bugs.debian.org
Subject: Bug#728458: fixed in libmoox-late-perl 0.014-1
Date: Mon, 02 Dec 2013 16:00:07 +0000
Source: libmoox-late-perl
Source-Version: 0.014-1

We believe that the bug you reported is fixed in the latest version of
libmoox-late-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728458@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
intrigeri <intrigeri@debian.org> (supplier of updated libmoox-late-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 5 Sep 2013 16:26:27 +0200
Source: libmoox-late-perl
Binary: libmoox-late-perl
Architecture: source all
Version: 0.014-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: intrigeri <intrigeri@debian.org>
Description: 
 libmoox-late-perl - easily translate Moose code to Moo
Closes: 728458
Changes: 
 libmoox-late-perl (0.014-1) unstable; urgency=low
 .
   * Initial Release (Closes: #728458).
Checksums-Sha1: 
 6e0cb1a4f5800884d3f8672e894907fd759d2bb3 2134 libmoox-late-perl_0.014-1.dsc
 d7bbb34c1e2f6ff06a97b404bed7fa2c58bac004 54195 libmoox-late-perl_0.014.orig.tar.gz
 113ce6f9bb5d18e0f5e148a569def93045619c8d 1604 libmoox-late-perl_0.014-1.debian.tar.gz
 d721c0144f3fa2150108224c945a096755cdc51c 11164 libmoox-late-perl_0.014-1_all.deb
Checksums-Sha256: 
 1956c7b74ec6c212edfa0a5ea0969530d84fe8c61171856e57005c8ba3bdd643 2134 libmoox-late-perl_0.014-1.dsc
 7bc00d77a720319b1baf7fbde99d42beac87de256cee44d2f32be25014a5e707 54195 libmoox-late-perl_0.014.orig.tar.gz
 9dbab351d0a94382dc8b128346a39862730b05e65f5178ebfae7f888354f341a 1604 libmoox-late-perl_0.014-1.debian.tar.gz
 4836c8e03305d2f3b8dd9c278c2381b5c80c51086e1eb442e6d41ec23e30fb54 11164 libmoox-late-perl_0.014-1_all.deb
Files: 
 7a07b5f5d55202aee24cc3789bc0cbbf 2134 perl optional libmoox-late-perl_0.014-1.dsc
 238716d37f61e1f5439fc0c003fd5559 54195 perl optional libmoox-late-perl_0.014.orig.tar.gz
 563bcb41e36bfd4fa844acf4816b5a9d 1604 perl optional libmoox-late-perl_0.014-1.debian.tar.gz
 b4796df09dbbc66fc0e5e4cffe94eaf1 11164 perl optional libmoox-late-perl_0.014-1_all.deb

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJSc8PbAAoJELrOFdKldJj/UcgP/05402JLD5eLwydmZURDFrkS
Z/vX9Twht3LTg6vRGNYQPVRsD3d8vuHhu7t1Ol6e/aVM8aiI1sG1SrA3pQ0Q0vUG
VDqFaGOQKk610wYv6RRfh61sLOZLp+oUsuWTbG8XRuHgNdlpnOkEBYRO7g4gnozO
Wfolb94Rj/lAWCt7S28gIWVMDCLWQiro4j7nskrcYB8OWVxMitB/6xJsFEohS2Ep
QF+nthlIqmubLWByLpKuR3b23Z4+gP2D32Q3nPlaoAB6FY9PxZlibqlxGJlEHAVb
D1Y4mMENnIOr61Beetb9GAn5qEOlAHzO4e4VAqk+PCuKLAkL+HwOGryxLUQGMNnz
9NRf7ZFUWfucXtxHviA0SSuATweYAFAeqhlwGifbHCcDSsueIfqfPlO9u4r7tB7+
C6lkqHCoZae0xI7jFoHN1aIrWmS4UWTJQrhyekNCeblRR1bOpfoGXohP9GWlyZ9M
PZwfwVhkK2pBKi4pVN+g4f3XTQbuU9HH0eGiTLenAj8dVhZQ4xFmNA60vfzXLnvq
MSGM5EnWz+An5Au1TGAq8KT7h7Vft6A1O6LBdcofllemcVJG7UqJne0eIMKXo2iP
2LmIKrgIHhChQZOPOVTlJJbnVLZS7/Kxm0mH+uwCkx0SMNKT+Nrf7bfRg+6xrA7U
TcJMyU2Qgxsr5Ov4ePbx
=6vi3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 Dec 2013 07:41:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:43:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.